#!/bin/sh

echo 'name: binary
version: 0.5.0.1
license: BSD3
copyright:
maintainer: Lennart Kolmodin, Don Stewart <dons@galois.com>
stability: provisional
homepage: http://code.haskell.org/binary/
package-url:
description: Efficient, pure binary serialisation using lazy ByteStrings.
             Haskell values may be encoded to and from binary formats,
             written to disk as binary, or sent over the network.
             Serialisation speeds of over 1 G\/sec have been observed,
             so this library should be suitable for high performance
             scenarios.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>
exposed: True
exposed-modules: Data.Binary Data.Binary.Put Data.Binary.Get
                 Data.Binary.Builder
hidden-modules:
import-dirs: /usr/local/lib/ghc-6.8.3/cabal
library-dirs: /usr/local/lib/ghc-6.8.3/cabal
hs-libraries: HSbinary-0.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.2.0 bytestring-0.9.0.1.1 base-3.0.2.0
         containers-0.1.0.2 array-0.1.0.0 base-3.0.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/binary-0.5.0.1/html/binary.haddock
haddock-html: /usr/local/share/doc/binary-0.5.0.1/html' | /usr/local/bin/ghc-pkg update -
